/*     1013345 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__1013345__wrap {position:relative;height:100%;}
.pm-slide_wide__1013345__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__1013345__ a {display:block;position:relative;border:none}
.pm-slide_wide__1013345__ a img {border:none}
.pm-slide_wide__1013345__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1013345__ .item {position:relative}
.pm-slide_wide__1013345__ .item img {vertical-align:top}
.pm-slide_wide__1013345__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__1013345__ .item .caption .caption_inner {display:table;width:100%;max-width:70%;height:100%;}
.pm-slide_wide__1013345__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__1013345__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__1013345__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__1013345__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__1013345__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px 0 0;background:url(/img_up/shop_pds/uf2smart223/design/img/ico_arrow01.png)no-repeat 85% center / 10px;font-size:15px;border-top:2px solid #ffffff;box-sizing:border-box;text-align:left;}
.pm-slide_wide__1013345__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}

.pm-slide_wide__1013345__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1013345__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__1013345__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__1013345__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1013345__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1013345__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1013345__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1013345__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1013345__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1013345__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1013345__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__1013345__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1013345__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__1013345__.empty__1013345__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__1013345__.build_edit_mode .item {display:none}
.pm-slide_wide__1013345__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1013345__.build_edit_mode .item:first-child {display:block}

.pm-slide_thumb__168025 {position:absolute;top:0;right:25px;bottom:0;z-index:10;width:30%;height:100%;padding-left:25px;box-sizing:border-box;}
.pm-slide_thumb__168025 > div {display:table;height:100%;}
#owl_thumb__168025 {display:table-cell;vertical-align:middle;height:100%;}
#owl_thumb__168025 .item {cursor:pointer;opacity:.5;}
#owl_thumb__168025 .item.active {opacity:1;}
#owl_thumb__168025 .item span {display:inline-block;padding:5px 10px;font-size:14px;color:#fff;}

@media all and (min-width:768px){
	.pm-slide_wide__1013345__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__1013345__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__1013345__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__1013345__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1013345__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1013345__ .item .caption .btn_more {background-size:13px;font-size:17px;}
	.pm-slide_thumb__168025 {right:45px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1013345__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__1013345__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__1013345__ .item .caption .caption_inner .caption_cell {text-align:right;}
	.pm-slide_wide__1013345__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.03em;}
	.pm-slide_wide__1013345__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__1013345__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:16px;}
	.pm-slide_wide__1013345__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__1013345__ .item .caption .btn_more {min-width:150px;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__1013345__ .owl-item.active .item .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}

	.pm-slide_wide__1013345__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__1013345__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__1013345__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1013345__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1013345__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__1013345__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__1013345__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__1013345__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

	.pm-slide_thumb__168025 {left:58%;right:auto;width:180px;}
	#owl_thumb__168025 .item span {font-size:16px;}
}

@media all and (min-width:1300px){
	.pm-slide_wide__1013345__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__1013345__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__1013345__ .item .caption .caption_inner .caption_cell .subject {font-size:94px}
	.pm-slide_wide__1013345__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:35px;font-size:17px}
}

/*     613345 : 텍스트 오버레이 이미지      */
.text_over_img__613345__ {display:inline-block;overflow:hidden;position:relative;width:500px;max-width:100%;vertical-align:top}
.text_over_img__613345__ * {box-sizing:border-box}
.text_over_img__613345__ a {display:inline-block;max-width:100%}
.text_over_img__613345__ .figure {vertical-align:top}
.text_over_img__613345__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__613345__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__613345__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__613345__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__613345__ .caption .content {display:none;color:#ffffff}

.text_m_sml__613345__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__613345__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__613345__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__613345__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__613345__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__613345__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__613345__ {position:relative;}
	.text_over_img__613345__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__613345__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__613345__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__613345__ .caption .content {display:block;}
	.text_sml__613345__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__613345__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__613345__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__613345__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__613345__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__613345__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     613355 : 텍스트 오버레이 이미지      */
.text_over_img__613355__ {display:inline-block;overflow:hidden;position:relative;width:500px;max-width:100%;vertical-align:top}
.text_over_img__613355__ * {box-sizing:border-box}
.text_over_img__613355__ a {display:inline-block;max-width:100%}
.text_over_img__613355__ .figure {vertical-align:top}
.text_over_img__613355__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__613355__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__613355__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__613355__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__613355__ .caption .content {display:none;color:#ffffff}

.text_m_sml__613355__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__613355__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__613355__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__613355__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__613355__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__613355__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__613355__ {position:relative;}
	.text_over_img__613355__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__613355__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__613355__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__613355__ .caption .content {display:block;}
	.text_sml__613355__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__613355__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__613355__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__613355__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__613355__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__613355__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     613385 : 이미지      */
.img__613385__ {max-width:100%}
.img__613385__ * {box-sizing:border-box}
.img__613385__ a {display:block;vertical-align:top}
.img__613385__ img {width:1000px;vertical-align:top}

/*     1013425 : YouTube 동영상 플레이어      */
/* farm */
.farm__1013425__ {display:table;width:100%}
.farm__1013425__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1013425__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1013425__ .player-item,
.player__1013425__ iframe,
.player__1013425__ embed,
.player__1013425__ object,
.player__1013425__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1013425__.player-16by9 {padding-bottom:56.25%}
.player__1013425__.player-4by3 {padding-bottom:75%}

/*     613425 : 이미지      */
.img__613425__ {max-width:100%}
.img__613425__ * {box-sizing:border-box}
.img__613425__ a {display:block;vertical-align:top}
.img__613425__ img {width:1920px;vertical-align:top}

/*     1013035 : 이미지      */
.img__1013035__ {max-width:100%}
.img__1013035__ * {box-sizing:border-box}
.img__1013035__ a {display:block;vertical-align:top}
.img__1013035__ img {width:1920px;vertical-align:top}

/*     613445 : 이미지 + 텍스트 박스 (내부 여백형)      */
.text_box__613445__ {box-sizing:border-box;border:1px solid #e5e5e5;background:#ffffff}
.text_box__613445__ .figure img {width:100%;vertical-align:top}
.text_box__613445__ .caption {padding:15px}
.text_box__613445__ .caption > p {margin:0;padding:0;color:#444444}
.text_box__613445__ .caption .title {font-size:16px;font-weight:bold;text-align:center;line-height:1.4em;letter-spacing:-.03em}
.text_box__613445__ .caption .cont {display:none;margin-top:10px;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.text_box__613445__ .caption .btn_link {margin-top:10px;text-align:center}
.text_box__613445__ .caption .btn_link a {
	box-sizing:border-box;display:inline-block;position:relative;min-width:80px;padding:0 15px;border-radius:30px;
	font-size:12px;font-weight:bold;color:#444444;line-height:25px;text-align:center;vertical-align:top;
}
.text_box__613445__ .caption .btn_link a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border-radius:30px;border:1px solid #444444;opacity:.6}
.text_box__613445__ .caption .btn_link a:hover:before {opacity:1}

@media all and (min-width:768px){
	.text_box__613445__ .caption .title {font-size:18px}
	.text_box__613445__ .caption .cont {display:block;margin-top:15px;font-size:14px}
	.text_box__613445__ .caption .btn_link {margin-top:20px}
	.text_box__613445__ .caption .btn_link a {min-width:90px;padding:0 20px;line-height:30px}
}

@media all and (min-width:1024px){
	.text_box__613445__ {position:relative}
	.text_box__613445__ .caption {padding:20px}
	.text_box__613445__ .caption .title {font-size:20px}
	.text_box__613445__ .caption .cont {font-size:15px;line-height:1.5em;line-height:22px}
	.text_box__613445__ .caption .btn_link {margin-top:30px}
	.text_box__613445__ .caption .btn_link a {min-width:110px;padding:0 25px;font-size:13px;line-height:34px}
}

/*     613465 : 실선      */
.solid_line__613465__ {display:block;position:relative;width:100%;height:30px}
.solid_line__613465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__613465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__613465__ {height:20px}
}

/*     613485 : 한줄 텍스트      */
.text__613485__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__613485__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__613485__ p {font-size:30px}
}

/*     613495 : 맞춤전송폼 - 기본폼      */
.myreg_form__613495__ {padding:10px}
.myreg_form__613495__ * {box-sizing:border-box}
.myreg_form__613495__ dd * {box-sizing:content-box}
.myreg_form__613495__ h3 {margin:0;padding:10px;font-size:22px;color:#333;text-align:left}
.myreg_form__613495__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__613495__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__613495__ li:first-child {border-top:none}
.myreg_form__613495__ dl {display:table;width:100%;margin:0}
.myreg_form__613495__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:16px; font-weight:bold;vertical-align:middle;text-align:left}
.myreg_form__613495__ dt i {font-style:normal;color:#d00000}
.myreg_form__613495__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__613495__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__613495__ textarea {margin:2px 0;font-size:12px}
.myreg_form__613495__ input[type=text],
.myreg_form__613495__ textarea,
.myreg_form__613495__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__613495__ label {font-size:14px}

.myreg_form__613495__ .privacy {margin:0 0 15px}
.myreg_form__613495__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__613495__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__613495__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__613495__ .submit {text-align:center}
.myreg_form__613495__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

